"use strict";

this.name        = "wanted_station_ads"; 
this.author      = "spara";
this.description = "Wanted Posters for Station Ads";

this.startUp = function() {
  var ws = worldScripts["station_ads"];
  if (ws) {
    for (var i = 1; i <= 22; i++) {
      ws._setHorzAd("wanted_posters_horz_" + i + ".png");
    }
  }
}
